{
  "name" : "Current Job Left",
  "configKey" : "current-job-left",
  "page" : 0,
  "components" : [ {
    "label" : "Current Job",
    "hideLabel" : true,
    "persistent" : false,
    "mask" : false,
    "disabled" : true,
    "tableView" : true,
    "alwaysEnabled" : false,
    "type" : "datasourcecontainer",
    "input" : true,
    "key" : "job",
    "defaultValue" : {
      "tenant" : {
        "id" : ""
      }
    },
    "validate" : {
      "customMessage" : "",
      "json" : ""
    },
    "conditional" : {
      "show" : "",
      "when" : "",
      "json" : ""
    },
    "data" : {
      "url" : "api/v1/scopes/{{context.scopeId}}/tags/{{context.scopeTag}}/datasources/awx-job-plain/query?id={{data.current_job_id}}",
      "method" : "GET",
      "values" : [ { } ]
    },
    "components" : [ {
      "label" : "Current Job",
      "hideLabel" : true,
      "mask" : false,
      "tableView" : true,
      "alwaysEnabled" : false,
      "type" : "container",
      "input" : true,
      "key" : "job",
      "validate" : {
        "customMessage" : "",
        "json" : ""
      },
      "conditional" : {
        "show" : "",
        "when" : "",
        "json" : ""
      },
      "components" : [ {
        "label" : "Name",
        "labelPosition" : "left-left",
        "allowMultipleMasks" : false,
        "showWordCount" : false,
        "showCharCount" : false,
        "tableView" : true,
        "alwaysEnabled" : false,
        "type" : "textfield",
        "input" : true,
        "key" : "name",
        "defaultValue" : "",
        "validate" : {
          "customMessage" : "",
          "json" : ""
        },
        "conditional" : {
          "show" : "",
          "when" : "",
          "json" : ""
        },
        "tabs" : null,
        "properties" : { },
        "inputFormat" : "plain",
        "encrypted" : false,
        "tags" : [ ],
        "customConditional" : "",
        "logic" : [ ],
        "widget" : {
          "type" : ""
        },
        "reorder" : false
      }, {
        "label" : "Beschreibung",
        "labelPosition" : "left-left",
        "allowMultipleMasks" : false,
        "showWordCount" : false,
        "showCharCount" : false,
        "tableView" : true,
        "alwaysEnabled" : false,
        "type" : "textfield",
        "input" : true,
        "key" : "description",
        "defaultValue" : "",
        "validate" : {
          "customMessage" : "",
          "json" : ""
        },
        "conditional" : {
          "show" : "",
          "when" : "",
          "json" : ""
        },
        "tabs" : null,
        "properties" : { },
        "inputFormat" : "plain",
        "encrypted" : false,
        "tags" : [ ],
        "customConditional" : "",
        "logic" : [ ],
        "widget" : {
          "type" : ""
        },
        "reorder" : false
      }, {
        "label" : "Status",
        "labelPosition" : "left-left",
        "allowMultipleMasks" : false,
        "showWordCount" : false,
        "showCharCount" : false,
        "tableView" : true,
        "alwaysEnabled" : false,
        "type" : "textfield",
        "input" : true,
        "key" : "status",
        "defaultValue" : "",
        "validate" : {
          "customMessage" : "",
          "json" : ""
        },
        "conditional" : {
          "show" : "",
          "when" : "",
          "json" : ""
        },
        "tabs" : null,
        "properties" : { },
        "inputFormat" : "plain",
        "encrypted" : false,
        "tags" : [ ],
        "customConditional" : "",
        "logic" : [ ],
        "widget" : {
          "type" : ""
        },
        "reorder" : false
      } ],
      "tabs" : null,
      "properties" : { },
      "tags" : [ ],
      "encrypted" : false,
      "customConditional" : "",
      "logic" : [ ],
      "reorder" : false
    } ],
    "tabs" : null,
    "properties" : { },
    "datapath" : "0",
    "encrypted" : false,
    "tags" : [ ],
    "customConditional" : "",
    "logic" : [ ],
    "reorder" : false
  } ],
  "display" : "form"
}